Здравствуйте.
решил установить linux mint 19 ( 32 bit), по понятным причинам. И при установки били отек acestream, конкретно, libvpx1, выпадает ошибка. Я с неё никогда не сталкивался. Не понимаю, как к ней подойти. Хотя, опыт у меня не большой.
Может кто и подскажет. В чем суть.
Пишет.

Preparing to unpack .../alex/libvpx1_1.3.0-2_i386.deb…
Unpacking libvpx1:i386 (1.3.0-2)…
dpkg: error processing archive /home/alex/libvpx1_1.3.0-2_i386.deb (--install):
trying to overwrite '/usr/lib/i386-linux-gnu/libvpx.so.1', which is also in package acestream-player-compat 3.0.2-1.1

Спасибо.